#box-table-a
{
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	width: 380px;
	text-align: left;
	border-collapse: collapse;
}
#box-table-a th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #414141;
	border-bottom: 1px solid #fff;
	color: #FFF;
}
#box-table-a td
{
	padding: 8px;
	background: #eeeeee; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
}
#box-table-a tr:hover td
{
	background: #d6e3ec;
	color: #339;
}